<!-- INÍCIO DO CONTEÚDO -->
<section class="content-header">
</section>

<!-- Main content -->
<section class="content">

  <div class="jumbotron">
    <img src="assets/img/404.png" />
    <p>
      Precisando de uma transportadora? Acesse a página de <a [routerLink]="['/cargos']">cargos</a>.
    </p>
  </div>
</section>
<!-- FIM DO CONTEÚDO -->